/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.c-item-b-btn.c-item-load-more {
    position: relative;
    -webkit-transform: unset;
        -ms-transform: unset;
            transform: unset;
    opacity: 1;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 25px;
    cursor: pointer;
    pointer-events: all;
    margin: auto;
}
@media screen and (max-width: 767px) {
    .c-item-b-btn.c-item-load-more {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 25px;
    }
}
label.bs-clin-item{
    margin-bottom: 10px;
    cursor: pointer;
    background-color: transparent;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
label.bs-clin-item .bs-clin-name-txt{
    background-color: transparent;
    color: #000;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.bs-clin-item:last-child {
    margin-bottom: 0;
}
input:checked + label.bs-clin-item{
    background-color: #dbf4ff;
    border-radius: 12px;
    padding: .5em;
    margin: 0 -.5em 10px -.5em;
    color: white;
}
input:checked + .bs-clin-item:last-child {
    margin-bottom: 0;
}
.bs-sl-item{
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.bs-sl-item__active {
    background: #DBF4FF;
}

.colleg-slide-photo img {
    position: relative;
}

.colleg-slide-photo img.bg {
    position: absolute;top: 0;left: 0;
}

.colleg-slide .c-item-date-txt {
    color:#000
}

.colleg-slide {
    position:relative
}

.colleg-slide-link-mobile {
    display:block;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:2
}
@media(min-width:768px) {
    .colleg-slide-link-mobile {
        display:none
    }
}

/*checkbox radio*/
.DD_Filter__RadioInput{
    display: none;
}
.DD_Filter__RadioPInput{
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #FFFFFF;
}
.doctors-cont .DD_Filter__Radio{
    position: relative;
    display: inline-block;
    padding-left: 30px;
    color: #25458f;
    font-size: 16px;
    line-height: 1.4;
    cursor: pointer;
    font-family: "Montserrat";
}
.DD_Filter__RadioPInput:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    width: 10px;
    height: 10px;
    background: #25458f;
    border-radius: 50%;
    opacity: 0;
}
.DD_Filter__RadioInput:checked ~ .DD_Filter__RadioPInput:before{
    opacity: 1;
}
@media(max-width:767px) {
    .bs-select._contracts {
        width:100%;
        margin:14px 0 0 0!important;
        position:absolute;
        left:0;
        top:100%;
        z-index:1;
    }
    .doctors-cont .DD_Filter__Radio{
        font-size:14px;
        padding-left: 26px;
    }
    .DD_Filter__RadioPInput {
        top: -2px;
    }
    .bs-sel-toggle {
        z-index:2
    }
}
.amo-button-holder.z-index-hidden {
    z-index: 1000 !important;
}



/* NEW */
body {
    background: -o-linear-gradient(353.52deg, #3DB4ED -3.75%, #4088CA 94.64%) !important;
    background: linear-gradient(96.48deg, #3DB4ED -3.75%, #4088CA 94.64%) !important;
}
.dd-doctors-header {
    padding: 24px 16px 4px;
}
.dd-doctors-header__col {
    margin-bottom: 20px;
}
.dd-doctors-main {
    padding: 16px;
    border-radius: 16px;
    background: var(--color-primary-invert);
}
.dd-doctors-mobile-btn-filter {
    padding-bottom: 20px;
}
.dd-doctors-nav {
    display: none;
}
.dd-doctors-nav-tag-btn.ui_dd-button .ui_dd-button__img {
    display: none;
}
.dd-doctors-nav-tag-btn.ui_dd-button._active {
    background-color: var(--color-primary-blue);
    border-color: transparent;
    color: var(--color-white);
}
.dd-doctors-nav-tag-btn.ui_dd-button._active .ui_dd-button__img {
    display: block;
}
.dd-doctors-list-item {
    padding-bottom: 12px;
}
.dd-doctors-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 12px;
    -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
            box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    padding: 8px;
    height: 100%;
}
.dd-doctors-card-photo {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    width: 112px;
    height: 112px;
    background-size: cover !important;
    margin-right: 12px;
}
.dd-doctors-card-photo__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
}
.dd-doctors-card-head {
    width: calc(100% - 124px);
    padding-top: 16px;
}
.dd-doctors-card-clinics {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 4px;
    margin: 0 -4px -4px;
}
.dd-doctors-card-clinics-item {
    margin: 0 4px 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dd-doctors-card-clinics-item__dot {
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--color-secondary);
    margin-right: 4px;
}
.dd-doctors-card-main {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 12px;
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
}
.dd-doctors-card-details {
    padding: 4px 0;
}
.dd-doctors-card-details-btn {
    border: 1.5px solid var(--color-control-secondary);
    border-radius: 8px;
    position: relative;
    padding: 2px 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}
.dd-doctors-card-details-info {
    margin-left: 2px;
    position: relative;
    z-index: 2;
}
.dd-doctors-card-details-info-icon {
    display: block;
    width: 18px;
    height: 18px;
    fill: var(--color-secondary);
    -ms-flex-negative: 0;
        flex-shrink: 0;
}
.dd-doctors-card-details-info-content {
    display: none;
}
.dd-doctors-card-main__down {
    padding-top: 12px;
}
.dd-doctors-card-tags {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -2px;
    padding-bottom: 8px;
}
.dd-doctors-card-tags-item {
    margin: 2px 4px;
    border-radius: 4px;
    padding: 4px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 100%;
    border-radius: 4px;
    padding: 4px;
    background: var(--color-control-minor);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dd-doctors-card-tags-item__icon {
    margin-right: 2px;
    width: 16px;
    height: 16px;
    fill:  var(--color-secondary);
    -ms-flex-negative: 0;
        flex-shrink: 0;
}
.dd-doctors-card-tags-item__text {
    font-size: 10px;
    line-height: 16px;
    line-height: 1.6;
    text-transform: uppercase;
}
.dd-doctors-card-tags-item__info {
    position: relative;
    z-index: 2;
}
.dd-doctors-card-tags-item__info-icon {
    display: block;
    width: 16px;
    height: 16px;
    fill:  var(--color-secondary);
    -ms-flex-negative: 0;
        flex-shrink: 0;
    cursor: pointer;
}
.dd-doctors-card-tags-item__info-content {
    display: none;
}
.dd-doctors-card-bottom {
    padding: 4px 4px 4px 12px;
    background: var(--color-control-minor);
    border-radius: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dd-doctors-card-bottom__left {
    margin-right: 12px;
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
}
.dd-doctors-card-bottom__right {
    width: 50.17%;
}
.dd-doctors-card-bottom-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dd-doctors-card-bottom-text ._line {
    position: relative;
    display: inline-block;
}
.dd-doctors-card-bottom-text ._line::before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: -2px;
    width: calc(100% + 4px);
    height: 4px;
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDMiIGhlaWdodD0iNCIgdmlld0JveD0iMCAwIDQzIDQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xLjAwMDQgMS45OTk1MkMwLjk5MzA4NiAxLjk5OTMxIDAuOTg4OTk5IDEuODM1MjYgNy40OTk0MyAxLjY5OTc1QzE0LjAwOTkgMS41NjQyNCAyNy4wMzgyIDEuMjkzNDQgMzMuODA2IDEuMTY5MjhDNDAuNTczOCAxLjA0NTEyIDQwLjYzMjggMS4yMDQ4NCA0MS4wMzA1IDEuMjE2NDMiIHN0cm9rZT0iIzNEQjRFRCIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiLz4KPC9zdmc+Cg==');
}
.dd-doctors-card-bottom-text__icon {
    display: block;
    width: 20px;
    height: 20px;
    margin-left: 2px;
    fill: var(--color-secondary);
    -ms-flex-negative: 0;
        flex-shrink: 0;
}
.dd-doctors-more {
    margin-top: 20px;
}
.dd-doctors-more__desk {
    display: none;
}
.dd-doctors-empty {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    min-height: 308px;
    padding: 10px 0 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.dd-doctors-empty._visible {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.dd-doctors-empty-conteiner {
    max-width: 300px;
    margin: auto;
    text-align: center;
}
.dd-doctors-empty-face {
    border-radius: 50%;
    width: 104px;
    height: 104px;
    margin: 0 auto 20px;
    background: #92D5F5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.dd-doctors-empty-face__img {
    display: block;
    margin: -7px auto auto;
    width: 75px;
}
.dd-doctors-details-info-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
@media (min-width: 600px) {
    .dd-doctors-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin: 0 -4px;
    }
    .dd-doctors-list-item {
        width: 50%;
        padding: 0 4px 8px;
    }
}
@media (min-width: 768px) {
    .dd-doctors-header {
        padding: 24px 16px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .dd-doctors-header__col {
        margin: 0 6px;
    }
    .dd-doctors-main {
        padding: 24px;
        border-radius: 24px;
    }
    .dd-doctors-mobile-btn-filter {
        display: none;
    }
    .dd-doctors-nav {
        display: block;
        padding-bottom: 8px;
    }
    .dd-doctors-nav__row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        margin: 0 -20px 16px;
    }
    .dd-doctors-nav__col {
        margin: 0 14px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .dd-doctors-nav__item {
        margin: 0 6px;
    }
    .dd-doctors-list-item {
        width: calc(100% / 3);
    }
    .dd-doctors-card {
        border-radius: 16px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .dd-doctors-card-photo {
        margin-right: 0;
        margin-bottom: 12px;
        border-radius: 12px;
        width: 100%;
        height: 200px;
    }
    .dd-doctors-card-photo__img {
        -o-object-position: 50% 25%;
        object-position: 50% 25%;
    }
    .dd-doctors-card-head {
        width: 100%;
        padding-top: 0;
    }
    .dd-doctors-card-spec {
        margin-bottom: 2px;
    }
    .dd-doctors-card-details {
        padding: 0;
    }
    .dd-doctors-card-main__down {
        margin-top: auto;
        padding-top: 16px;
    }
    .dd-doctors-card-bottom-text__icon {
        display: none;
    }
    .dd-doctors-card-bottom__right {
        width: 56%;
        max-width: 148px;
    }
    .dd-doctors-card-details-info-content {
        opacity: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        bottom: 100%;
        max-width: 190px;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        padding-bottom: 16px;
        pointer-events: none;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
        white-space: normal;
    }
    .dd-doctors-card-details-btn {
        cursor: pointer;
    }
    .dd-doctors-card-details-btn:hover .dd-doctors-card-details-info-content {
        opacity: 1;
        pointer-events: auto;
    }
    .dd-doctors-card-details-info-content__arrow {
        display: block;
        width: 18px;
        height: 9px;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        bottom: -7px;
    }
    .dd-doctors-card-details-info-content__conteiner {
        padding: 16px;
        border-radius: 12px;
        background: var(--color-control-primary-invert);
        position: relative;
        -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
        box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    }
    .dd-doctors-card-tags-item__info-content {
        opacity: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        bottom: 100%;
        max-width: 190px;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        padding-bottom: 16px;
        pointer-events: none;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
        white-space: normal;
    }
    .dd-doctors-card-tags-item__info:hover .dd-doctors-card-tags-item__info-content {
        opacity: 1;
        pointer-events: auto;
    }
    .dd-doctors-card-tags-item__info-content__container {
        padding: 16px;
        border-radius: 12px;
        background: var(--color-control-primary-invert);
        position: relative;
    }
    .dd-doctors-card-tags-item__info-content__arrow {
        display: block;
        width: 18px;
        height: 9px;
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        bottom: -7px;
    }
    .dd-doctors-more__mobile {
        display: none;
    }
    .dd-doctors-more__desk {
        display: block;
    }
    .dd-doctors-empty {
        padding: 50px 0;
    }
    .dd-doctors-empty-conteiner {
        max-width: 380px;
    }
    .dd-doctors-empty-face {
        width: 148px;
        height: 148px;
        margin-bottom: 8px;
    }
    .dd-doctors-empty-face__img {
        width: 108px;
        margin-top: -12px;
    }
}
@media (min-width: 1024px) {
    .dd-doctors-card-bottom-text__icon {
        display: block;
    }
    .dd-doctors-list {
        margin: 0 -8px -16px;
    }
    .dd-doctors-list-item {
        padding: 0 8px 16px;
    }    
    .dd-doctors-card-photo {
        height: 274px;
    }
}
@media (min-width: 1280px) {
    .dd-doctors-header {
        padding: 40px 34px;
    }
    .dd-doctors-header__col {
        margin: 0 10px;
    }
    .dd-doctors-header__col .ui_dd-input {
        width: 412px;
    }
    .dd-doctors-main {
        padding: 44px;
        border-radius: 40px;
        margin-top: 16px;
    }
    .dd-doctors-card {
        border-radius: 32px;
    }
    .dd-doctors-card-photo {
        margin-bottom: 20px;
        border-radius: 24px;
    }
    .dd-doctors-card-head {
        padding: 0 8px;
    }
    .dd-doctors-card-clinics {
        margin-bottom: 0;
    }
    .dd-doctors-card-clinics-item {
        margin-bottom: 0;
    }
    .dd-doctors-card-main {
        padding: 0 8px 8px;
    }
    .dd-doctors-card-main__down {
        padding-top: 32px;
    }
    .dd-doctors-card-details-btn {
        padding: 5px 7px;
    }
    .dd-doctors-card-details-info {
        margin-left: 4px;
    }
    .dd-doctors-card-details-info-content {
        left: -19px;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        max-width: 280px;
    }
    .dd-doctors-card-details-info-content__arrow {
        left: 19px;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }
    .dd-doctors-card-tags {
        margin: 0 -3px;
        padding-bottom: 6px;
    }
    .dd-doctors-card-tags-item {
        margin: 0 3px 6px;
        padding: 2px 4px;
    }
    .dd-doctors-card-tags-item__icon {
        width: 20px;
        height: 20px;
    }
    .dd-doctors-card-tags-item__text {
        font-size: 12px;
        line-height: 1.34;
        letter-spacing: 0.02em;        
    }
    .dd-doctors-card-tags-item__info {
        position: relative;
    }
    .dd-doctors-card-tags-item__info-icon {
        width: 20px;
        height: 20px;
    }
    .dd-doctors-card-tags-item__info-content {
        left: -19px;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        max-width: 280px;
    }
    .dd-doctors-card-tags-item__info-content__arrow {
        left: 19px;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }
    .dd-doctors-empty {
        margin-top: 32px;
    }
    .dd-doctors-empty-conteiner {
        max-width: 560px;
    }
    .dd-doctors-more {
        margin-top: 28px;
    }
}
@media (hover: hover) and (pointer: fine) {
}

.dd-doctors-sort-list {
    padding: 4px 0;
}
.dd-doctors-sort-list-item {
    padding: 8px 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
}
.dd-doctors-sort-list-text {
    margin-left: 8px;
}

/* toggle */
.dd-doctors-toggle {
    display: none;
    position: relative;
}
@media (min-width: 768px) {
    .dd-doctors-toggle {
        display: block;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: .2s;
        -o-transition: .2s;
        transition: .2s;
        position: relative;
        z-index: 3;
    }
    .dd-doctors-nav__item._active .dd-doctors-toggle {
        opacity: 1;
        pointer-events: auto;
    }
    .dd-doctors-toggle-specs {
        position: absolute;
        min-width: 380px;
        max-width: 460px;
        -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
        box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
        border-radius: 12px;
        padding: 4px 0;
        background: var(--color-control-primary-invert);
        margin-top: 12px;
        -webkit-transition: .2s;
        -o-transition: .2s;
        transition: .2s;
    }
    .dd-doctors-toggle-specs-search {
        padding: 6px 12px;
    }
    .dd-doctors-toggle-specs-scroll {
        overflow-y: auto;
        max-height: 304px;
        margin-right: 4px;
    }
    .dd-doctors-toggle-specs-scroll::-webkit-scrollbar {
        width: 6px;
    }
    .dd-doctors-toggle-specs-scroll::-webkit-scrollbar-track-piece {
        margin: 8px 9px 16px;
        border-radius: 3px; 
    }
    .dd-doctors-toggle-specs-scroll::-webkit-scrollbar-thumb {
        background-color: var(--color-control-secondary);   
        border-radius: 3px;
    }    
    .dd-doctors-toggle-specs .dd-doctors-specs-list {
        padding: 4px 6px;
    }
    .dd-doctors-toggle-footer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        padding: 12px 8px;
        border-top: 1px solid var(--color-control-minor);
    }
    .dd-doctors-toggle-footer._clinics {
        padding-left: 23px;
        padding-right: 23px;
    }
    .dd-doctors-toggle-footer-left {
        width: 120px;
        margin: 0 4px;
    }
    .dd-doctors-toggle-footer-right {
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto;
        margin: 0 4px;
    }
    .dd-doctors-toggle-specs-empty {
        display: none;
        margin-top: 12px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .dd-doctors-toggle-specs-empty._active {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .dd-doctors-toggle-specs-empty-icon {
        display: block;
        width: 16px;
        height: 16px;
        fill: var(--color-error);
        margin-right: 4px;
    }
    .dd-doctors-toggle-specs-empty-text {
        color: var(--color-error);
    }
    .dd-doctors-toggle-clinics {
        position: absolute;
        z-index: 3;
        width: 386px;
        -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
        box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
        border-radius: 12px;
        padding: 4px 0;
        background: var(--color-control-primary-invert);
        margin-top: 12px;
    }
    .dd-doctors-toggle-sort {
        position: absolute;
        right: 0;
        z-index: 3;
        width: 256px;
        -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
        box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
        border-radius: 12px;
        padding: 4px 0;
        background: var(--color-control-primary-invert);
        margin-top: 12px;
        padding: 4px 0;
    }
}

/* pagination */
.dd-doctors-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 16px 0 7px;
}
.dd-doctors-pagination__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dd-doctors-pagination__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 100%;
    min-width: 32px;
    height: 32px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    background-color: var(--color-primary-light-blue);
    color: var(--color-primary-blue);
    border: none;
    outline: 0;
    font-size: 14px;
    border-radius: 8px;
    letter-spacing: 0.02em;
    padding: 2px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    margin: 0 3px 6px;
}
.dd-doctors-pagination__item__img {
    display: block;
    width: 18px;
    height: 18px;
    fill: currentColor;
}
.dd-doctors-pagination__item._mobile-hide {
    display: none;
}
.dd-doctors-pagination__item._prev .dd-doctors-pagination__item__text, 
.dd-doctors-pagination__item._next .dd-doctors-pagination__item__text {
        display: none;
}
.dd-doctors-pagination__item._active, 
a.dd-doctors-pagination__item._active {
    background-color: var(--color-hover-primary);
    color: var(--color-white);
}
@media only screen and (min-width: 768px) {
    .dd-doctors-pagination__item {
        min-width: 40px;
        height: 40px;
    }
    .dd-doctors-pagination__item._prev, 
    .dd-doctors-pagination__item._next {
        padding-left: 12px;
        padding-right: 12px;
    }
    .dd-doctors-pagination__item._prev .dd-doctors-pagination__item__text, 
    .dd-doctors-pagination__item._next .dd-doctors-pagination__item__text {
        display: block;
    }
    .dd-doctors-pagination__item._prev .dd-doctors-pagination__item__img, 
    .dd-doctors-pagination__item._next .dd-doctors-pagination__item__img {
            display: none;
    }
    .dd-doctors-pagination__item._mobile-hide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
@media (hover: hover) and (pointer: fine) {
    .dd-doctors-pagination__item:hover, 
    a.dd-doctors-pagination__item:hover {
        background-color: var(--color-hover-primary);
        color: var(--color-white);
    }
}

/* popup */
.modal-dialog.dd-doctors-popup-mobile {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'TT Hoves';
    font-weight: 500;
    max-width: 100%;
}
.modal-content.dd-doctors-popup-mobile-content {
    margin-top: auto;
    background: transparent !important;
}
.dd-doctors-popup-mobile-header {
    background: var(--color-primary-invert);
    border-radius: 16px 16px 0px 0px;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1.5px solid rgba(31, 31, 41, 0.12);
    padding: 12px 8px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.dd-doctors-popup-mobile-header__col {
    margin: 0 8px;
}
.dd-doctors-popup-mobile-main {
    min-height: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0;
    flex: 0;
    background: var(--color-primary-invert);
}
.dd-doctors-popup-mobile-main__scroll {
    max-height: calc(100vh - 286px);    
    height: 416px;
    margin-right: 4px;
    overflow-y: auto;
}
.dd-doctors-popup-mobile-main__scroll::-webkit-scrollbar {
    width: 6px;
}
.dd-doctors-popup-mobile-main__scroll::-webkit-scrollbar-track-piece {
    margin: 24px 9px;
    border-radius: 3px; 
}
.dd-doctors-popup-mobile-main__scroll::-webkit-scrollbar-thumb {
    background-color: var(--color-control-secondary);   
    border-radius: 3px;
}
.dd-doctors-popup-mobile-menu__conteiner {
    padding: 16px;
}
.dd-doctors-popup-mobile-menu-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 11.5px;
    border-bottom: 1px solid var(--color-control-minor);
    margin-bottom: 11.5px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.dd-doctors-popup-mobile-menu-item._last,
.dd-doctors-popup-mobile-menu-item:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}
.dd-doctors-popup-mobile-menu-item__col {
    margin-right: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.dd-doctors-popup-mobile-menu-item__icon {
    display: block;
    width: 20px;
    height: 20px;
    fill: var(--color-primary-blue);
    margin-right: 6px;
    flex-shrink: 0;
}
.dd-doctors-popup-mobile-menu-item__icon._zoom {
    margin: -2px 4px -2px -2px;
    width: 24px;
    height: 26px;
}
.dd-doctors-popup-mobile-menu-item__col:last-child {
    margin-right: 0;
}
.dd-doctors-popup-mobile-main-section {
    display: none;
}
.dd-doctors-popup-mobile-main-section._active {
    display: block;
}
.dd-doctors-popup-mobile-specs-search {
    padding: 16px;
}
.dd-doctors-popup-mobile-specs__scroll {
    height: calc(100vh - 306px);    
    margin-right: 4px;
    overflow-y: auto;
}
.dd-doctors-popup-mobile-specs__scroll::-webkit-scrollbar {
    width: 6px;
}
.dd-doctors-popup-mobile-specs__scroll::-webkit-scrollbar-track-piece {
    margin: 8px 9px 16px;
    border-radius: 3px; 
}
.dd-doctors-popup-mobile-specs__scroll::-webkit-scrollbar-thumb {
    background-color: var(--color-control-secondary);   
    border-radius: 3px;
}
.dd-doctors-specs-list {
    padding-bottom: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding: 0 6px;
}
.dd-doctors-specs-list-item {
    padding: 8px 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.dd-doctors-specs-list-item .ui_dd-button._active {
    background-color: var(--color-primary-blue);
    border-color: transparent;
    color: var(--color-white);
    pointer-events: none;
}
.dd-doctors-specs-list-item._hidden {
    display: none;
}
.dd-doctors-popup-mobile-footer {
    background: var(--color-primary-invert);
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-top: 1.5px solid rgba(31, 31, 41, 0.12);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    z-index: 2;    
    padding: 12px;
    border-radius: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;    
}
.dd-doctors-popup-mobile-main-section._clinics {
    padding: 8px 0;
}
.dd-doctors-popup-mobile-clinics__scroll {
    max-height: calc(100vh - 222px);
    margin-right: 4px;
    overflow-y: auto;
}
.dd-doctors-popup-mobile-tags__scroll {
    max-height: calc(100vh - 286px);
    height: 416px;
    margin-right: 4px;
    overflow-y: auto;
}
.dd-doctors-popup-mobile-tags-btn.ui_dd-button .ui_dd-button__img {
    display: none;
}
.dd-doctors-popup-mobile-tags-btn.ui_dd-button._active {
    background-color: var(--color-primary-blue);
    border-color: transparent;
    color: var(--color-white);
}
.dd-doctors-popup-mobile-tags-btn.ui_dd-button._active .ui_dd-button__img {
    display: block;
}
.dd-doctors-tags-list {
    padding-bottom: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding: 0 6px;    
}
.dd-doctors-tags-list-item {
    padding: 8px 6px;
}
.dd-doctors-clinics-label {
    padding: 8px 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.dd-doctors-clinics-label._align-center {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}
.dd-doctors-clinics-label-dot {
    margin: 8px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: block;
    background: var(--color-brand-blue);
}
.dd-doctors-clinics-label-dot._empty {
    background: transparent;
    border: 1.2px solid var(--color-brand-red-light);
}
.dd-doctors-clinics-label-name {
    margin-left: 8px;
}
.dd-doctors-clinics-label-more {
    margin-left: auto;
    padding-left: 8px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}
.dd-doctors-clinics-label-more__btn {
    padding: 4px 8px;
    border-radius: 8px;
    background: var(--color-control-minor);
    cursor: pointer;
    outline: none;
    border: none;
    font-family: inherit;
    font-weight: 500;
    font-size: 12px;
    line-height: 1.34;
    letter-spacing: 0.02em;
}
.dd-doctors-clinics-label-more__btn:focus,
.dd-doctors-clinics-label-more__btn:active {
    outline: none;
    border: none;
}
.dd-doctors-popup-mobile-footer__col {
    margin: 0 4px;
}
.dd-doctors-popup-mobile-footer__col:first-child {
    width: 123px;
}
.dd-doctors-popup-mobile-footer__col:last-child {
    margin: 0 4px;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
}
.dd-doctors-popup-mobile-tags-details {
    padding: 16px 16px 60px;
}
.dd-doctors-popup-mobile-tags-details-item {
    display: flex;
    margin-bottom: 12px;
}
.dd-doctors-popup-mobile-footer-btn {
    display: none;
}
.dd-doctors-popup-mobile-footer-btn._active {
    display: block;
}